#!/bin/sh -e

patch -p1 < posix-ptys.patch

./configure \
    --prefix=/usr \
    --mandir=/usr/share/man \
    --with-x \
    --enable-doublechars \
    --enable-widechars \
    --enable-freetype \
    --enable-ansi-color \
    --enable-88-color \
    --enable-256-color \
    --enable-exec-xterm \
    --enable-sixel-graphics \
    --enable-regis-graphics \
    --with-Xaw3dxft \
    --enable-toolbar
make
make DESTDIR="$1" install
